<!DOCTYPE html>
<html>
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <head>
    <link rel="stylesheet" href="style.css" />

    <title>My Pokedex</title>
    <link
      rel="icon"
      type="image/svg+xml"
      href="./images/pokeball.svg"
      sizes="any"
      alt="pokeball_icon"
    />
  </head>

  <body class="body">
    <header class="header">
      <figure>
        <img
          class="header__img"
          src="./images/pokeball.svg"
          alt="pokeball_icon"
          title="icono inicial"
        />
      </figure>
      <p class="header__title">POKÉDEX_</p>
    </header>

    <section class="main">
      <article class="main__card">
        <div class="main__title">
          <figure class="main__figure">
            <img
              class="main__icon"
              src="./images/flame.webp"
              alt="fire__icon"
              title="Fire"
            />
          </figure>
          <p class="main__name">CHARIZARD</p>
        </div>
        <div class="main__picture">
          <figure class="main__figure">
            <img
              class="main__image"
              src="./images/Charizard.webp"
              alt="charizard"
              title="Charizard"
            />
          </figure>
        </div>
      </article>
      <article class="main__stats">
        <div class="main__item">
          <p class="main__subtitle">NO.</p>
          <p class="main__copy">006</p>
        </div>
        <div class="main__item">
          <p class="main__subtitle">LEVEL</p>
          <p class="main__copy">100</p>
        </div>
        <div class="main__item">
          <p class="main__subtitle">TYPE</p>
          <p class="main__copy">FIRE</p>
        </div>
        <div class="main__item">
          <p class="main__subtitle">ABILITY</p>
          <p class="main__copy">FLAMES</p>
        </div>
        <div class="main__item">
          <p class="main__subtitle">HEIGHT</p>
          <p class="main__copy">1,7 m</p>
        </div>
        <div class="main__item">
          <p class="main__subtitle">WEIGHT</p>
          <p class="main__copy">90,5 Kg</p>
        </div>
      </article>
    </section>

    <!-- etiqueta footer -->

    <footer class="footer">
      <section class="footer__section">
      <aside class="footer__aside"><p class="footer__copy">OTHERS</p></aside>
      <article class="footer__article">
      <!-- footer article -->
      
        <figure class="footer__figure">
          <img
            class="footer__image"
            src="./images/snorlax.webp"
            alt="snorlax"
          />
        </figure>
        <figure class="footer__figure">
          <img
            class="footer__image"
            src="./images/pikachu.webp"
            alt="pikachu"
          />
        </figure>
        <figure class="footer__figure">
          <img class="footer__image" src="./images/dodrio.webp" alt="dodrio" />
        </figure>

        <figure class="footer__figure">
          <img
            class="footer__image"
            src="./images/wartortle.webp"
            alt="wartortle"
          />
        </figure>
      </section>
    </footer>
  </body>
</html>
